/*
 Theme Name:     Storefront Child

 Description:    Storefront Child

 Author:         Elegant Themes

 Template:       storefront

*/

body header#masthead {
	height: 600px;
	background-position: center center !important;
}
#masthead h1 {
font-family: 'Stay Wildy';
font-size: 7em;
margin-bottom: 0;
text-align: center;
color: #fff;
padding-top: 150px;
}
.home #masthead h1 {
	display: none;
}
.itemsInCart #masthead h1 {
	display: none;
}
body.itemsInCart header#masthead {
	height: 170px;
}
body.dinein .add_to_cart_button {
  display: none;
}
.breadcrumbs {
	padding-bottom: 17px;
}
li.type-product p {
	margin-bottom: 0px;
}
main h1.entry-title {
	display: none;
}
.single-product main h1.entry-title {
	display: inline;
}
.woocommerce-product-details__short-description {
	display: none;
}
footer.site-footer {
	width: 100%;
	height: 200px;
	background:
    /* top, transparent red, faked with gradient */
    linear-gradient(
      rgba(100, 0, 0, 0.45),
      rgba(100, 0, 0, 0.45)
    ), url('img/footer.jpg');
	background-position: center center;
}
.footer-widget-3, .footer-widget-4 {
	margin-top: 50px;
}
footer .menu li {
	padding-right: 20px;
}
.prefooter {
	width: 100%;
	height: 20px;
	background-image: url("img/red-bg.jpg");
}

.secondary-type,
.wizard > .content > .body input.input-text,
.wizard > .steps .disabled a,
.wizard > .steps .done a,
.pizzatime .ui-accordion-header,
.vc_toggle_title,
#pizzatime-qty,
.site-header-cart .widget_shopping_cart {
  background-image: url("img/cream-bg.jpg");
  background-attachment: fixed;
  background-repeat: repeat;
  background-color: #444;
  color: #000 !important; }

	.pizzatime .ui-widget-content {
		background: initial;
	}

.btn, .btn-red, input[type=submit],
#wizard form.login input.button,
.woocommerce-Button.button,
.wizard > .actions a,
#wizard .woocommerce-Button,
.woocommerce-variation-add-to-cart .ui-button,
.product_type_variable.add_to_cart_button, input[type=submit]:hover,
#wizard form.login input.button:hover,
.woocommerce-Button.button:hover,
.wizard > .actions a:hover,
#wizard .woocommerce-Button:hover,
.woocommerce-variation-add-to-cart .ui-button:hover,
.product_type_variable.add_to_cart_button:hover, input[type=submit]:focus,
#wizard form.login input.button:focus,
.woocommerce-Button.button:focus,
.wizard > .actions a:focus,
#wizard .woocommerce-Button:focus,
.woocommerce-variation-add-to-cart .ui-button:focus,
.product_type_variable.add_to_cart_button:focus, .btn-white {
  transition: all ease 0.2s;
  border: 0px;
  padding: 5px 30px;
  border-radius: 8px; }

.btn-red, input[type=submit],
#wizard form.login input.button,
.woocommerce-Button.button,
.wizard > .actions a,
#wizard .woocommerce-Button,
.woocommerce-variation-add-to-cart .ui-button,
.product_type_variable.add_to_cart_button, input[type=submit]:hover,
#wizard form.login input.button:hover,
.woocommerce-Button.button:hover,
.wizard > .actions a:hover,
#wizard .woocommerce-Button:hover,
.woocommerce-variation-add-to-cart .ui-button:hover,
.product_type_variable.add_to_cart_button:hover, input[type=submit]:focus,
#wizard form.login input.button:focus,
.woocommerce-Button.button:focus,
.wizard > .actions a:focus,
#wizard .woocommerce-Button:focus,
.woocommerce-variation-add-to-cart .ui-button:focus,
.product_type_variable.add_to_cart_button:focus {
  background: #b1181d;
  color: #fff;
  border-bottom: 4px solid #570c0e;
  font-weight: 400;
  font-size: 16px; }

.btn-white {
  background: darkred;
  color: #b1181d;
  border-bottom: 4px solid #cccccc; }

input[type=submit]:hover,
#wizard form.login input.button:hover,
.woocommerce-Button.button:hover,
.wizard > .actions a:hover,
#wizard .woocommerce-Button:hover,
.woocommerce-variation-add-to-cart .ui-button:hover,
.product_type_variable.add_to_cart_button:hover {
  background: #9b1519;
  border-bottom: 4px solid #41090b; }
input[type=submit]:focus,
#wizard form.login input.button:focus,
.woocommerce-Button.button:focus,
.wizard > .actions a:focus,
#wizard .woocommerce-Button:focus,
.woocommerce-variation-add-to-cart .ui-button:focus,
.product_type_variable.add_to_cart_button:focus {
  background: #9b1519;
  border-bottom: 4px solid #41090b; }

@font-face {
  font-family: 'Stay Wildy';
  src: url("fonts/StayWildy.woff2") format("woff2"), url("fonts/StayWildy.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
#order-mobile-menu {
  position: absolute;
  top: 59px;
  left: 10px;
  display: none;
  z-index: 9999; }

.home #order-mobile-menu {
  top: 25px; }

@media screen and (max-width: 1278px) {
  #order-mobile-menu {
    display: block; }

  .site-branding {
    margin-left: 77px !important; } }
@media screen and (max-width: 899px) {
  header {
    padding-top: 9px !important; }

  #order-mobile-menu {
    top: 25px; } }
@media screen and (max-width: 767px) {
  .site-branding {
    margin-left: 0px !important;
    top: 100px;
    position: relative; }

  .site-header .site-branding img {
    max-width: 100% !important; } }
body #page {
  font-family: 'Century Gothic W01' !important; }

.breadcrumbs {
  padding-top: 5px;
  color: #B1181D;
  font-weight: bold; }
  .breadcrumbs a {
    color: #B1181D;
    font-weight: bold; }

a:focus {
  outline: none !important; }

.site-content {
  background-image: url("img/cream-bg.jpg"); }

#content #secondary {
  padding-top: 90px; }
  #content #secondary .widget a {
    color: #B1181D !important; }
  #content #secondary span.widget-title {
    color: #B1181D;
    font-weight: bold;
    padding: 0 0 3px !important;
    border-bottom: 1.25px solid #bd961a !important; }

body.loading .my-custom-step.choose-store:after {
  content: '';
  width: 100%;
  position: absolute;
  background-image: url("img/header-bg.jpg");
  display: block;
  top: 1px;
  height: 100%;
  background-image: url("img/loading.gif");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 150px; }

.woocommerce-breadcrumb,
.related.products,
.posted_in {
  display: none !important; }

a {
  transition: all ease 0.2s; }

@media screen and (min-width: 767px) {
		  .secondary-navigation .menu {
		    float: left; }

		  .primary-navigation {
		    text-align: right; }

		  .primary-navigation #menu-item-332 a {
		    background: #b1181d;
		    padding: 5px 30px;
		    border-radius: 8px;
		    color: #fff;
		    border-bottom: 4px solid #570c0e; }


	}
ul#menu-secondary-menu li a:hover {
  color: #fff; }

.woocommerce-cart-tab__icon-bag {
  fill: #444; }

.wizard > .steps .current a, .wizard > .steps .current a:active, .wizard > .steps .current a:hover,
#wizard .checkout_coupon .button, #wizard form.login input.button, .wizard > .actions a, .wizard > .actions a:active, .wizard > .actions a:hover,
.woocommerce-info {
  background: #b1181d;
  background-color: #b1181d; }

.wizard > .content > .body input.input-text {
  border: 0px;
  border-bottom: 3px solid #bd961a; }

#pizzatime-accordion h3 {
  border: 0px;
  border-radius: 0px;
  padding: 10px 0px;
  border-bottom: 3px solid #bd961a;
  margin-bottom: 5px;
  border-radius: 3px; }

.pizzatime .ui-accordion-header,
.vc_toggle_title {
  border: 0px;
  border-radius: 0px;
  padding: 15px 0px;
  border-bottom: 3px solid #bd961a;
  margin-bottom: 5px;
  border-radius: 3px; }

.pizzatime-ingredient-list.ui-accordion-content.ui-corner-bottom.ui-helper-reset.ui-widget-content.accordion-content-active {
  padding: 7px;
  border: 0px;
  margin-bottom: 25px;
  padding: 7px !important;
  border-bottom: 3px solid #bd961a; }

#pizzatime-qty, #pizzatime-qty-m {
  height: 2.6em; }

.pizzatime .ui-controlgroup {
  background: transparent; }

.vc_toggle_default .vc_toggle_icon {
  background: #000;
  border: 1px solid #000; }
  .vc_toggle_default .vc_toggle_icon:hover {
    border: 1px solid #000; }
  .vc_toggle_default .vc_toggle_icon:after {
    background: #000;
    border: 1px solid #000; }
  .vc_toggle_default .vc_toggle_icon:before {
    background: #000;
    border: 1px solid #000; }

.pizzatime-ingredient-description, .pizzatime-popup-ingredient-description {
  color: #000; }

.pizzatime .ui-controlgroup {
  vertical-align: middle;
  display: block;
  clear: both;
  padding-left: 0px;
  padding-bottom: 0px; }

.site-header {
  border: none;
  margin-bottom: 0px !important;
  padding-bottom: 65px;
  max-height: 700px;
  min-height: none;
  background-position: 50% 86% !important; }
  .site-header .site-branding img {
    max-width: 350px; }
  .site-header ul li .current-menu-item a {
    color: #e4af15 !important; }
  .site-header ul li a {
    font-size: 18px; }
    .site-header ul li a:focus {
      outline: none !important; }
  .site-header ul li:hover > a {
    color: white; }

.site-header ul.menu li.current-menu-item > a {
  color: #e4af15 !important; }

.main-navigation ul.menu ul a:hover {
  background-color: rgba(0, 0, 0, 0.2) !important; }

body.home .site-header {
  min-height: 700px !important;
  max-height: none !important; }
  @media screen and (min-width: 900px) {
    body.home .site-header {
      padding-top: 0.617924em !important; } }

.header-image {
  background-position: bottom center;
  background-size: cover;
  background-repeat: no-repeat; }
  @media screen and (max-width: 900px) {
    .header-image {
      max-height: 500px; } }

.header-text {
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  text-align: center;
  width: 100%;
  font-family: 'Stay Wildy';
  font-size: 80px;
  line-height: 1;
  color: #fff !important; }

.secondary-header {
  background-image: url("img/yellow-texture.jpg"); }
  .secondary-header .below-header ul {
    margin: 0px;
    text-align: center;
    display: flex;
    justify-content: space-evenly;
    text-align: center; }
    .secondary-header .below-header ul li {
      list-style: none;
      display: inline-block; }
      .secondary-header .below-header ul li a {
        padding: 19px 20px 18px 20px;
        display: inline-block;
        color: #b1181d;
        font-size: 24px;
        font-weight: bold; }
        @media screen and (max-width: 900px) {
          .secondary-header .below-header ul li a {
            display: block; } }
        .secondary-header .below-header ul li a:focus {
          outline: none !important; }

.primary-navigation {
  text-align: right; }

#site-navigation {
  margin-top: 1em; }

header h1.entry-title {
  text-align: left;
  font-family: 'Stay Wildy';
  font-size: 7em;
  margin-bottom: 0;
  padding-top: 45px; }

.order-button a {
  border: 7px solid #b1181d;
  border-radius: 100%;
  color: #fff !important;
  font-family: 'Stay Wildy';
  font-size: 46px !important;
  padding: 10px !important;
  line-height: normal;
  -webkit-transition: 0.4s ease;
  -moz-transition: 0.4s ease;
  -ms-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease; }
  .order-button a:hover {
    background: rgba(177, 24, 29, 0.5);
    border-color: rgba(177, 24, 29, 0.5); }
  .order-button a:after {
    display: none; }

.main-navigation ul li a {
  color: #fff; }

.main-navigation ul.menu > li > a::before {
  background: white;
  width: 30px;
  height: 30px;
  opacity: 1; }

/* Effect 12: circle */
.secondary-header .below-header > ul:first-of-type ul.sub-menu a::after, .primary-navigation > ul:first-of-type ul.sub-menu a::after {
  display: none; }
.secondary-header .below-header > ul:first-of-type a, .primary-navigation > ul:first-of-type a {
  position: relative; }
  .secondary-header .below-header > ul:first-of-type a::before, .secondary-header .below-header > ul:first-of-type a::after, .primary-navigation > ul:first-of-type a::before, .primary-navigation > ul:first-of-type a::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 55px;
    height: 55px;
    border: 2px solid rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    content: '' !important;
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(0.2);
    -moz-transform: translateX(-50%) translateY(-50%) scale(0.2);
    transform: translateX(-50%) translateY(-50%) scale(0.2);
    margin-left: 0 !important; }
  .secondary-header .below-header > ul:first-of-type a::after, .primary-navigation > ul:first-of-type a::after {
    width: 40px;
    height: 40px;
    border-width: 6px;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(0.8);
    -moz-transform: translateX(-50%) translateY(-50%) scale(0.8);
    transform: translateX(-50%) translateY(-50%) scale(0.8); }
  .secondary-header .below-header > ul:first-of-type a:hover::before, .secondary-header .below-header > ul:first-of-type a:hover::after, .secondary-header .below-header > ul:first-of-type a:focus::before, .secondary-header .below-header > ul:first-of-type a:focus::after, .primary-navigation > ul:first-of-type a:hover::before, .primary-navigation > ul:first-of-type a:hover::after, .primary-navigation > ul:first-of-type a:focus::before, .primary-navigation > ul:first-of-type a:focus::after {
    opacity: 1;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(1);
    -moz-transform: translateX(-50%) translateY(-50%) scale(1);
    transform: translateX(-50%) translateY(-50%) scale(1); }

.home .breadcrumbs {
  display: none; }
.home .entry-header {
  display: none; }
.home .content-area, .home .site-main, .home .hentry {
  padding: 0px !important;
  margin: 0px !important; }

.home-cats-container {
  display: flex;
  flex-wrap: wrap; }

.home-cat {
  padding: 10px 15px !important;
  width: 25%;
  display: flex; }
  @media screen and (max-width: 600px) {
    .home-cat {
      width: 100%; } }
  @media screen and (min-width: 600px) and (max-width: 900px) {
    .home-cat {
      width: 50%; } }
  .home-cat img {
    filter: none;
    -webkit-filter: none;
    display: block !important;
    -webkit-transition: 0.4s -webkit-filter linear !important;
    -moz-transition: 0.4s -moz-filter linear !important;
    -moz-transition: 0.4s filter linear !important;
    -ms-transition: 0.4s -ms-filter linear !important;
    -o-transition: 0.4s -o-filter linear !important;
    transition: filter 0.4s !important; }
  .home-cat:hover img {
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="1.4" /><feFuncG type="linear" slope="1.4" /><feFuncB type="linear" slope="1.4" /></feComponentTransfer></filter></svg>#filter');
    filter: brightness(65%);
    -webkit-filter: brightness(65%); }
  .home-cat a {
    padding: 0px !important;
    position: relative; }
  .home-cat span {
    position: relative;
    left: 20px;
    /*bottom: 0px;*/
    top:-70px;
    color: #fff !important;
    font-family: 'Stay Wildy';
    font-size: 64px;
    padding: 35px 10px 15px 5px !important; }

@media (min-width: 768px) {
  .col-full {
    max-width: 90.498938em !important; } }
@-moz-document url-prefix() {
  .home-cat span {
    bottom: 39px;
    position: relative; } }
body.page-id-331 #cat-pasta {
  margin-top: 2em !important; }
body.page-id-331 #post-331 header h1.entry-title {
  padding-top: 55px !important; }

.pizzatime  .ui-accordion-header,
body.page-id-331 #post-331 .vc_toggle_title {
  padding: 29px 16px 6px 16px !important;
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0), #d7a312b3);
  background: -moz-linear-gradient(rgba(0, 0, 0, 0), #d7a312b3);
  background: -o-linear-gradient(rgba(0, 0, 0, 0), #d7a312b3);
  background: linear-gradient(rgba(0, 0, 0, 0), #d7a312b3);
  -webkit-transition: background 0.6s ease-out;
  -moz-transition: background 0.6s ease-out;
  -o-transition: background 0.6s ease-out;
  transition: background 0.6s ease-out;
  background-size: 1px 200px; }

	.pizzatime  .ui-accordion-header:hover,
  body.page-id-331 #post-331 .vc_toggle_title:hover {
    background-size: 1px 67px !important; }
  body.page-id-331 #post-331 .vc_toggle_title h4 {
    padding-left: 23px; }
  body.page-id-331 #post-331 .vc_toggle_title i.vc_toggle_icon {
    top: 55% !important; }
    body.page-id-331 #post-331 .vc_toggle_title i.vc_toggle_icon::before {
      height: 4px;
      width: 16px; }
    body.page-id-331 #post-331 .vc_toggle_title i.vc_toggle_icon::after {
      height: 16px;
      width: 4px; }
body.page-id-331 #post-331 #desserts .woocommerce ul.products li.product h2.woocommerce-loop-product__title {
  min-height: 114px !important; }
body.page-id-331 #post-331 #desserts .woocommerce ul.products li.product a.woocommerce-LoopProduct-link > p:nth-of-type(2) {
  display: none !important; }
body.page-id-331 #post-331 #desserts .woocommerce ul.products li.product .shop-product .shop-price-amount a.woocommerce-LoopProduct-link {
  margin-top: 2.5em !important; }
body.page-id-331 #post-331 #menu-select {
  text-align: right; }

.specials-section__title,
body.page-id-331 .vc_toggle_title > h4 {
  font-family: 'Stay Wildy';
  font-size: 4.5em;
}
body.page-id-331 .woocommerce .products br {
  display: none; }
body.page-id-331 .woocommerce .products img {
  display: none; }
body.page-id-331 .woocommerce .products li.product {
  margin-bottom: 2em !important; }
  body.page-id-331 .woocommerce .products li.product a.woocommerce-LoopProduct-link > p:nth-of-type(2) {
    min-height: 80px !important; }
  body.page-id-331 .woocommerce .products li.product a.woocommerce-LoopProduct-link > p:nth-of-type(3) {
    display: none !important; }
  body.page-id-331 .woocommerce .products li.product .shop-product {
    display: flex;
    justify-content: center;
    flex-direction: row; }
    body.page-id-331 .woocommerce .products li.product .shop-product .gluten-free {
      font-weight: bold; }
    body.page-id-331 .woocommerce .products li.product .shop-product .shop-price-title {
      padding-right: 3px; }
    body.page-id-331 .woocommerce .products li.product .shop-product .shop-price-amount {
      padding-right: 15px; }
    body.page-id-331 .woocommerce .products li.product .shop-product p {
      font-weight: bold;
      margin-bottom: 0 !important; }
    body.page-id-331 .woocommerce .products li.product .shop-product .shop-price-amount {
      color: #B1181C; }
  body.page-id-331 .woocommerce .products li.product a.add_to_cart_button, body.page-id-331 .woocommerce .products li.product a.added_to_cart {
    background: #b1181d;
    color: #fff;
    border-bottom: 4px solid #570c0e;
    font-weight: 400;
    font-size: 16px;
    transition: all ease 0.2s;
    padding: 5px 30px;
    border-radius: 8px; }
  body.page-id-331 .woocommerce .products li.product .woocommerce-loop-product__title, body.page-id-331 .woocommerce .products li.product ul.products li.product h2 {
    color: #B1181C;
    font-size: 2rem;
    font-weight: bold; }
  body.page-id-331 .woocommerce .products li.product .woocommerce-loop-product__title {
    margin: 0em !important;
    /*min-height: 78px;*/
    display: flex;
    justify-content: center;
    align-items: center; }
  body.page-id-331 .woocommerce .products li.product .price {
    margin-bottom: 0.2em !important; }
  body.page-id-331 .woocommerce .products li.product p {
    display: flex;
    justify-content: center;
    flex-direction: column; }
    body.page-id-331 .woocommerce .products li.product p a {
      width: 300px;
      margin: auto;
      margin-top: 1em; }
    body.page-id-331 .woocommerce .products li.product p .woocommerce-LoopProduct-link {
      margin-top: 0.5em !important; }
body.page-id-331 .woocommerce .products span.woocommerce-Price-amount {
  display: none;
  font-size: 1.2em;
  color: #4c4c4c; }

body.single-product div.product.product_cat-pizza .summary {
  width: 56.5217391304% !important; }
body.single-product div.product .summary {
  width: 100% !important; }
  body.single-product div.product .summary h1 {
    padding-top: 20px;
    color: #B1181D;
    font-size: 2em !important; }
  body.single-product div.product .summary .product_category_title {
    padding-top: 20px; }
    body.single-product div.product .summary .product_category_title span {
      font-family: 'Stay Wildy';
      font-size: 3em; }

div.wc-proceed-to-checkout a.checkout-button {
  background-color: #b1181d !important; }

.woocommerce-info {
  background-color: #b1181d !important; }

form.checkout .wizard > .content {
  margin: 0.5em 0 !important; }
form.checkout .wizard > .actions > ul {
  float: left;
  padding: 1.5em 0;
  display: flex; }
  form.checkout .wizard > .actions > ul li a {
    margin-right: 1.5em; }
form.checkout .wizard > .actions > ul > li {
  margin: 0 !important; }
form.checkout .wizard form.woocommerce-form-login p.form-row:nth-child(5) {
  display: flex;
  align-items: center; }
form.checkout .wizard form.woocommerce-form-login p.form-row label {
  margin-bottom: 0 !important; }
form.checkout .wizard form.woocommerce-form-login p:first-of-type {
  display: none; }
form.checkout .wizard .steps {
  padding-bottom: 1em;
  display: none; }
form.checkout .wizard .content > .body input.input-text {
  background: white; }
form.checkout #login-below {
  display: flex;
  align-items: center;
  padding-right: 1em; }
form.checkout .form-row {
  padding: .6180469716em;
  background: rgba(255, 255, 255, 0.5); }
  form.checkout .form-row label {
    font-weight: bold; }
  form.checkout .form-row select {
    padding: 5px; }

@media screen and (min-width: 768px) {
  #order_review {
    width: 100% !important; } }
.product_meta span.sku_wrapper {
  display: none; }

.woocommerce-product-gallery {
  display: none !important; }

body.single-product a.add_to_cart_button, body.single-product button.single_add_to_cart_button {
  background: #b1181d;
  color: #fff;
  border-bottom: 4px solid #570c0e;
  font-weight: 400;
  font-size: 16px;
  transition: all ease 0.2s;
  padding: 5px 30px;
  border-radius: 8px; }
body.single-product a.add_to_cart_button {
  margin-top: 15px; }

[class^=arr-] {
  border: solid currentColor;
  border-width: 0 .15em .15em 0;
  display: inline-block;
  padding: .20em;
  margin-right: 5px;
  margin-bottom: 1px; }

.arr-left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg); }

.price,
.woocommerce .products .shop-product .woocommerce-LoopProduct-link.woocommerce-loop-product__link {
  color: #B1181C;
  font-weight: bold;
}

#payment a.about_paypal {
  font-weight: bold;
  padding: 0 8em; }
  #payment a.about_paypal:hover {
    text-decoration: underline; }

table.cart td.actions {
  padding-top: 2em; }

#loading_img {
  width: 100%; }
  #loading_img img {
    margin: auto;
    padding: 1em 0 2em 0; }

.woocommerce .woocommerce-orders-table td.woocommerce-orders-table__cell a.woocommerce-button {
  font-weight: 100;
  background-color: #b1181d; }
.woocommerce .woocommerce-orders-table td.woocommerce-orders-table__cell a.kodea-repeat-order {
  margin-top: 5px; }
.woocommerce .woocommerce-MyAccount-content .u-columns .u-column2 {
  display: none; }

/*.woocommerce .shop-product .shop-price-amount .added_to_cart{
  display:none !important;
}*/
.payment-icon {
  float: right;
  color: #333; }

body.single-product form.variations_form .pizzatime-ingredient label.pizzatime-rad-1 {
  display: none; }
body.single-product form.variations_form .pizzatime-ingredient label.pizzatime-rad-2 {
  display: none; }

body.is-half-half form.variations_form .pizzatime-ingredient label.pizzatime-rad-1 {
  display: block; }
body.is-half-half form.variations_form .pizzatime-ingredient label.pizzatime-rad-2 {
  display: block; }

.pizzatime-rad-3 > input:checked + i {
  background-image: url("data:image/svg+xml,%3Csvg width='30' height='30' viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ") !important;
  background-position: -50% -150%;
  background-color: #ed6b1c; }

.woocommerce-error {
  padding: 3.5em 1.618em;
  background-color: #A61616 !important; }

#place_order {
  background-color: #A61616 !important; }

body .button.pay {
  background: #b1181d;
  color: #fff;
  border-bottom: 4px solid #570c0e !important;
  font-weight: 400;
  font-size: 16px;
  transition: all ease 0.2s;
  padding: 5px 30px;
  border-radius: 8px; }

.button {
  background-color: #b1181d !important; }
  .button:hover {
    background: #9b1519 !important;
    color: #fff !important; }

.site-footer {
  background-image: url("img/red-bg.jpg");
  padding: 30px 0px;
  list-style: none; }
  .site-footer .et_social_icons_container li {
    float: right !important; }
    @media screen and (max-width: 900px) {
      .site-footer .et_social_icons_container li {
        float: left !important; } }
  .site-footer .footer-widgets {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap; }
    .site-footer .footer-widgets .footer-widget-4 p {
      text-align: right; }
  .site-footer .footer-widgets.col-4 .block {
    width: 45%; }
    .site-footer .footer-widgets.col-4 .block ul li {
      padding-left: 0 !important;
      text-align: left; }
      .site-footer .footer-widgets.col-4 .block ul li::before {
        display: none; }
  .site-footer .footer-widgets .footer-widget-3 {
    width: 60% !important; }
  .site-footer .footer-widgets .footer-widget-4 {
    width: 35% !important;
    font-size: 0.9em; }
  .site-footer .footer-widgets .footer-widget-2 {
    width: 47% !important;
    margin-right: 2% !important; }
  .site-footer .menu-footer-menu-container ul {
    display: flex;
    width: 100%;
    /*justify-content: space-between;*/ }
    .site-footer .menu-footer-menu-container ul li {
      list-style: none; }
      .site-footer .menu-footer-menu-container ul li a {
        color: white;
        font-size: 0.9em; }
        .site-footer .menu-footer-menu-container ul li a:hover {
          text-decoration: underline; }
  .site-footer * {
    color: #fff; }
  .site-footer .et_social_shortcode_0 li {
    background: none !important; }
  .site-footer .site-info {
    font-size: 14px;
    padding: 0px;
    margin: 0px;
    text-align: center;
    display: none; }
  .site-footer .footer-widgets {
    padding: 0px;
    border: 0px; }
  .site-footer .widget {
    margin: 0px; }

body.et_monarch .et_social_shortcode_0.et_social_rounded .et_social_icons_container li:hover {
  background: none !important; }

body.et_monarch .et_social_top .et_social_icon {
  background-color: rgba(0, 0, 0, 0); }

body.et_monarch .et_social_top li a, .et_monarch {
  padding: 0px; }

body.et_monarch .et_social_icon, .et_monarch .et_social_icon:before, body.et_monarch .et_social_icon:after {
  font-size: 32px;
  line-height: 32px; }

body.et_monarch .et_social_networks .et_social_icon, body.et_monarch .et_social_networks .et_social_icon:before, body.et_monarch .et_social_networks .et_social_icon:after {
  width: 50px;
  height: 50px;
  line-height: 48px; }

body.et_monarch .et_social_autowidth li {
  margin-right: 0px !important; }

.woocommerce-cart-tab {
  background: url(img/yellow-texture.jpg); }

.woocommerce-cart-tab-container {
  background: url(img/cream-bg.jpg); }
  .woocommerce-cart-tab-container .widget_shopping_cart_content * {
    color: #000; }
  .woocommerce-cart-tab-container .widgettitle {
    background: url(img/yellow-texture.jpg);
    color: #000; }
  .woocommerce-cart-tab-container .woocommerce-mini-cart__buttons {
    background: url(img/yellow-texture.jpg); }
  .woocommerce-cart-tab-container .buttons a {
    background-color: #b1181d !important;
    color: #fff !important; }
    .woocommerce-cart-tab-container .buttons a:hover {
      background: #9b1519 !important;
      color: #fff !important; }

@font-face {
  font-family: 'Stay Wildy';
  src: url("fonts/StayWildy.woff2") format("woff2"), url("fonts/StayWildy.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
#order-mobile-menu {
  position: absolute;
  top: 59px;
  left: 10px;
  display: none;
  z-index: 9999; }

.home #order-mobile-menu {
  top: 25px; }

@media screen and (max-width: 1278px) {
  #order-mobile-menu {
    display: block; }

  .site-branding {
    margin-left: 77px !important; } }
@media screen and (max-width: 944px) {
	footer .footer-widget-3, footer .footer-widget-4 {
		display:none;
	}
}
@media screen and (max-width: 899px) {
  header {
    padding-top: 9px !important; }

  #order-mobile-menu {
    top: 25px; } }
@media screen and (max-width: 767px) {
  .itemsInCart div.site-branding {
    margin-left: 0px !important;
    top: 0px;
    position: relative;
		width: 300px;
	}
	div.site-branding {
		margin-left: 0px !important;
	}

  .site-header .site-branding img {
    max-width: 100% !important; }

	#masthead h1 {
		padding-top: 100px;
	}
}
@media screen and (max-width: 510px) {
	#masthead h1 {

		line-height: 80px;
	}
	.itemsInCart div.site-branding {
		top: 80px;
	}
}
body #page {
  font-family: 'Century Gothic W01' !important; }

.breadcrumbs {
  padding-top: 5px;
  color: #B1181D;
  font-weight: bold; }
  .breadcrumbs a {
    color: #B1181D;
    font-weight: bold; }

a:focus {
  outline: none !important; }

.site-content {
  background-image: url("img/cream-bg.jpg"); }

#content #secondary {
  padding-top: 90px; }
  #content #secondary .widget a {
    color: #B1181D !important; }
  #content #secondary span.widget-title {
    color: #B1181D;
    font-weight: bold;
    padding: 0 0 3px !important;
    border-bottom: 1.25px solid #bd961a !important; }

body.loading .my-custom-step.choose-store:after {
  content: '';
  width: 100%;
  position: absolute;
  background-image: url("img/header-bg.jpg");
  display: block;
  top: 1px;
  height: 100%;
  background-image: url("img/loading.gif");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 150px; }

.woocommerce-breadcrumb,
.related.products,
.posted_in {
  display: none !important; }

a {
  transition: all ease 0.2s; }

@media screen and (min-width: 767px) {
  .secondary-navigation .menu {
    float: left; }

  .primary-navigation {
    text-align: right; }

  .primary-navigation #menu-item-332 a {
    background: #b1181d;
    padding: 5px 30px;
    border-radius: 8px;
    color: #fff;
    border-bottom: 4px solid #570c0e; } }
ul#menu-secondary-menu li a:hover {
  color: #fff; }

.woocommerce-cart-tab__icon-bag {
  fill: #444; }

.wizard > .steps .current a, .wizard > .steps .current a:active, .wizard > .steps .current a:hover,
#wizard .checkout_coupon .button, #wizard form.login input.button, .wizard > .actions a, .wizard > .actions a:active, .wizard > .actions a:hover,
.woocommerce-info {
  background: #b1181d;
  background-color: #b1181d; }

.wizard > .content > .body input.input-text {
  border: 0px;
  border-bottom: 3px solid #bd961a; }

#pizzatime-accordion h3 {
  border: 0px;
  border-radius: 0px;
  padding: 10px 0px;
  border-bottom: 3px solid #bd961a;
  margin-bottom: 5px;
  border-radius: 3px; }
.pizzatime .ui-accordion-header,
.vc_toggle_title {
  border: 0px;
  border-radius: 0px;
  padding: 15px 0px;
  border-bottom: 3px solid #bd961a;
  margin-bottom: 5px;
  border-radius: 3px; }

.pizzatime-ingredient-list.ui-accordion-content.ui-corner-bottom.ui-helper-reset.ui-widget-content.accordion-content-active {
  padding: 7px;
  border: 0px;
  margin-bottom: 25px;
  padding: 7px !important;
  border-bottom: 3px solid #bd961a; }

#pizzatime-qty, #pizzatime-qty-m {
  height: 2.6em; }

.pizzatime .ui-controlgroup {
  background: transparent; }

.vc_toggle_default .vc_toggle_icon {
  background: #000;
  border: 1px solid #000; }
  .vc_toggle_default .vc_toggle_icon:hover {
    border: 1px solid #000; }
  .vc_toggle_default .vc_toggle_icon:after {
    background: #000;
    border: 1px solid #000; }
  .vc_toggle_default .vc_toggle_icon:before {
    background: #000;
    border: 1px solid #000; }

.pizzatime-ingredient-description, .pizzatime-popup-ingredient-description {
  color: #000; }

.pizzatime .ui-controlgroup {
  vertical-align: middle;
  display: block;
  clear: both;
  padding-left: 0px;
  padding-bottom: 0px; }

.editcart {
  float: left;
  padding-right: 5px;
}
.product-name a:hover {
  text-decoration: underline;
}
body.single-product div.product .product_meta .tagged_as {
	display: none;
}
p.info {
	border: 2px dotted #ED6B1C;
	padding: 5px;
	font-size: 1.2rem;
}
.single-post aside {
	display: none;
}
.single-post .hentry.type-post .entry-content {
	width: 100%;
}

/* HACK better way would be to figure out how to reverse order using woocommerce php hook, but that might take a while to find */
.woocommerce-mini-cart.cart_list.product_list_widget {
	display: flex;
	flex-direction: column-reverse;
}
/*# sourceMappingURL=style.css.map */


footer.site-footer {
    height: 290px;
}

.footer-widget-3,.footer-widget-4 {
    margin-top: 0px;
}

body .site-footer .footer-widgets .footer-widget-2 {
	width: 25%!important;
}

body .site-footer .footer-widgets .footer-widget-4 p {
	text-align: left;
}

body .footer-widget-1 {
	width: 68%!important;
}

.footer-locations-title {
	margin-bottom: 5px;
}

.footer-locations-title, .footer-locations-list li {
	font-size: 14.4px;
	text-align: right!important;
}

.widget_nav_menu ul li:before {
	display: none;
}

#menu-footer-menu li {
	padding: 0px 30px 0px 0px;
}

#nav_menu-3 {
	margin-top: 100px;
}

#text-8 .textwidget p {
		font-size: 14.4px;
	}

.product a {
	color: #000;
}

.special-card {
  font-size: 0.875rem; /* overall size of card */
  text-align: center;
}

.special-card__title {
  color: #B1181C;
  font-size: 1.8em;
	line-height: 1;
  font-weight: bold;
}

.role-phoneoperator .hide-if-phoneoperator {
	display: none !important;
}

/* adding padding to menu categories */
.vc_toggle_size_lg.vc_toggle_default .vc_toggle_title .vc_toggle_icon,
.vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon {
    left: 1rem;
}
body.page-id-331 #post-331 .vc_toggle_title {
	padding-left: 2rem !important;
}

body.page-id-331.role-phoneoperator .woocommerce .products li.product {
  height: initial;
}

@media screen and (max-width: 1278px) and (min-width: 900px) {
	.site-footer #menu-footer-menu li {
		width: auto;
}
}

@media screen and (max-width: 1050px) {
	.footer-widget-1, footer .col-full, .footer-widgets {
		height: 60px;
	}
	.textwidget p {
		margin-bottom: 0px;
	}
	#nav_menu-3 {
		display: none;
	}
	#text-8 {
		display: none;
	}
	.footer-locations-title, .footer-locations-list li {
	display: none;
	}
	footer.site-footer {
		height: 170px; /* fixes ipad footer height issue*/
	}
}

@media screen and (max-width: 900px) {
	body .site-footer .footer-widgets .footer-widget-1 {
		width: 68%!important
	}
	.site-footer .et_social_icons_container li {
		float: right !important;
	}
}

@media screen and (max-width: 767px) {
	footer.site-footer {
		background-image: url(img/cream-bg.jpg);
	}
 	.col-full .footer-widgets {
		display: none;
	}
	footer .col-full {
		height: auto;
	}
 	.prefooter {
		display: none;
	}
}


/* Style changes for updated pizza page with steps */

.choose-size-header, .pizzatime-ingredient-list {
  padding-bottom: 15px;
  border-bottom: 3px solid #bd961a;
  border-radius: 3px;
  margin-bottom: 5px;
}

.pizzatime-ingredient-list {
  font-family: Helvetica, Arial, sans-serif;
  line-height: 1.3;
}

.customise-toppings-header {
  margin-top: 15px;
}

.ui-accordion-header:hover {
  font-weight: 700;
}

.footer-locations-list li {
  line-height: 1.3;
  padding: 3px 0px;
}

/* Style changes for woocommerce overlay to try fix ipad issues */

/* html body.woocommerce-cart-tab-is-visible .site:before {
  visibility: hidden;
  opacity: 1; 
} */

/* Style for the second pizzatime info on product pages */

body .second-pizzatime-info {
  padding-top: 0px;
}
.second-pizzatime-info p {
  display: none;
}
.second-pizzatime-info .price {
  display: block;
}

@media only screen and (min-width: 767px) {
  .second-pizzatime-info {
    display: none;
  }
}

/* Style for confirmation text on contact form */

#gform_confirmation_message_1 {
  text-align: center;
}

/* Style to fix discount price dropping down into two lines */

.fee .woocommerce-Price-amount {
  white-space: nowrap;
}


.wpsp-read-more{
	float:right;
}
.wpsp-read-more a.wp-show-posts-read-more{
	background-color: #b1181d;
    color: #ffffff;
		font-size: 14px;
    padding: 5px 10px;
    margin-top: 8px;
    border-radius: 5px;
		text-decoration: none;
    box-shadow: none;
		    transition: all ease 0.2s;
				border:none;
}
.wpsp-read-more a.wp-show-posts-read-more:hover{
	background-color: #ffffff;
  color: #b1181d;
}

.wp-show-posts-posted-on .wp-show-posts-entry-date{
	color:#000;
	font-size:14px;
}

.wp-show-posts-inner{
	padding-top:50px;
}















